<Databases>
  <Database>
    <Tables>
      <Table Name="T_CDA_SVEDEN_POSESCH_CLOSE_AMB_EV" Schema="AKUZ">
        <AlterColumns>
          <Column Name="ZhalobPaci" Type="text" IsNullable="1" />
          <Column Name="ObjektDanni" Type="text" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>